
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-adde48f7 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-0ac130db { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-4de75ce2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7ffa97f2 { font-size: 36px; margin-right: var(--size-xs); }
.l-c4fcb660 { font-size: 24px; font-weight: 600; }
.l-4508a9fd.l-fa0c1c75 { display: block; }
.l-131ded61 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-6a11dba0 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-58f9bb39 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-bac15c7a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-4508a9fd { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-4508a9fd.l-fa0c1c75 { display: block; }
.l-131ded61 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-58f9bb39 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-4508a9fd { width: 100%; }
 }
.l-192a5c10 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-f5b723ad { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-f57088b1 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-d9c9e3b7 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-d9c9e3b7::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-d9c9e3b7 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-192a5c10 { align-items: center; }
.l-f5b723ad { flex-direction: column; text-align: center; align-items: center; }
.l-f57088b1 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-192a5c10 { min-height: 400px; }
 }
.l-dbc46204 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b7124685 { text-align: center; }
.l-dbc46204 { column-count: 1; }
 }
.l-1b008ea4 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-71883bdf { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-78e85998 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-78e85998 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1b008ea4 { padding: 0; flex-direction: column-reverse; }
.l-71883bdf { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-78e85998 { text-align: center; }
 }
.l-7f8be68c { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-914d1d88 { flex: 1; }
.l-a4c47b5e { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-8abde4bc { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-184e13bf { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-7f8be68c { flex-direction: column; gap: var(--size-m); }
.l-914d1d88 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-a4c47b5e { gap: var(--size-s); }
.l-8abde4bc { flex-direction: column; gap: var(--size-xxs); }
 }
.l-b991043d { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-668a20a7 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-5e70e384 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-b991043d { grid-template-columns: 1fr; }
 }
.l-6dd86e20 { display: flex; align-items: center; gap: var(--size-m); }
.l-dcf49ee0 { flex: 1; }
.l-35b4f475 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-6dd86e20 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-c0302d45 { text-align: center; }
 }
.l-5bbc729d { text-align: center; }

.l-d8c8b3c0 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d4285f58 { flex: 1; }
.l-07d001f0 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-86058975 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-cc65391c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-d8c8b3c0 { flex-direction: column; gap: var(--size-m); }
.l-d4285f58 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-07d001f0 { gap: var(--size-s); }
.l-86058975 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-57bf23f4 { position: relative; gap: var(--size-s); }
.l-57bf23f4 * { flex: 1; }
.l-cadd45b0 { width: 80%; margin-inline: auto; }
.l-57d2246e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-77da7fad { user-select: none; }
.l-77da7fad[open] .l-0b598cb6 { transform: scaleY(1); }
.l-56805629 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-56805629::-webkit-details-marker { display: none; }
.l-0b598cb6 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-0b598cb6 svg { fill: var(--color-primary); }
.l-9a9dd037 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-56805629 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-9a9dd037 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-57bf23f4 { flex-direction: column; }
.l-cadd45b0 { width: 100%; margin-top: var(--size-m); }
.l-57d2246e { margin-right: var(--size-s); }
 }
.l-81e2e014 { padding: 0; }
@media screen and (max-width: 1280px) { .l-385cbbb5 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-81e2e014 { padding: 0 var(--wrapper-padding); }
.l-d21deb17 { column-count: 1; }
.l-385cbbb5 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-d21deb17 { text-align: center; }
 }
.l-f0ae91bd { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f0ae91bd { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f0ae91bd { padding: var(--size-s); }
 }
.l-95b8ddcf { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-de1c2f6b { flex: 1; }
.l-ba955f65 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b9a0aec0 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-9ed4047a { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-95b8ddcf { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-de1c2f6b { text-align: center; }
.l-9ed4047a { font-size: 32px; flex: 0 0 35px; }
 }
.l-0822aaa0 { display: flex; gap: var(--size-s); }
.l-0822aaa0 * { flex: 1; }
.l-6b8bb20b { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-97aaa40b { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-0822aaa0 { text-align: center; }
.l-6b8bb20b { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-0822aaa0 { flex-direction: column; gap: var(--size-xs); }
 }
.l-86e374f7 { text-align: center; }

.l-b64a3348 { display: flex; align-items: center; gap: var(--size-m); }
.l-d6a5daad { flex: 1; }
.l-ab11cbf4 { flex: 1; }
@media screen and (max-width: 768px) { .l-b64a3348 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-ab11cbf4 { text-align: center; }
 }
.l-a5042ced { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-a5042ced::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-a485c1a5 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-a485c1a5::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-d805ce52::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-1f2d299f { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-1fd88c09 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-4ea4ba5e { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-d2a6e8b5 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-62bd5e60 { padding-bottom: 37px; }
.l-62bd5e60::before { bottom: 0; }
.l-bdf66f47 { padding-top: 35px; }
.l-bdf66f47::before { top: 0; }
@media screen and (max-width: 768px) { .l-a5042ced { flex-direction: column; }
.l-a5042ced::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-1919a9dd { width: 50%; }
.l-1f2d299f { margin: 0; align-self: initial; }
.l-1fd88c09 { order: 2; margin-left: auto; align-self: initial; }
.l-4ea4ba5e { order: 3; align-self: initial; }
.l-d2a6e8b5 { margin-left: auto; align-self: initial; }
.l-a485c1a5 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-a485c1a5::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-62bd5e60 { padding-bottom: var(--size-xs); }
.l-bdf66f47 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-bdf66f47::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-a5042ced::before { left: 0; }
.l-1919a9dd { width: 100%; }
.l-1f2d299f { margin: 0; }
.l-1fd88c09 { margin: 0; }
.l-4ea4ba5e { margin: 0; }
.l-d2a6e8b5 { margin: 0; }
.l-a485c1a5 { padding-left: var(--size-s); }
.l-a485c1a5::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-62bd5e60 { margin: 0; padding-top: 35px; }
.l-bdf66f47 { padding-top: 35px; }
 }
.l-4e90b649 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-a5d0fa4f { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-ed5f18d2 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-99bc81a3 { display: flex; justify-content: flex-start; align-items: center; }
.l-4b6925ce { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-f41b286b { display: flex; flex-direction: column; }
.l-e4aeaf82 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-6d8b6be0 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-4e90b649 { flex-direction: column-reverse; }
.l-a5d0fa4f { width: 100%; }
 }@media screen and (max-width: 768px) { .l-e025de3b { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-e025de3b .l-99bc81a3 { margin-top: 0; }
.l-99bc81a3 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-4b6925ce { margin-right: 0; }
.l-f41b286b { margin-top: var(--size-xs); }
.l-e4aeaf82 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-a5d0fa4f { text-align: center; }
.l-e025de3b { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-99bc81a3 { align-items: center; }
.l-58c7d749 { margin: 0 auto; }
 }
.l-8ccaff92 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-86dfbf06 { width: 270px; }
.l-859c2634 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-5c70c0e9 { display: flex; justify-content: flex-start; }
.l-91c8346e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-7d235caf { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-c8ca9c47 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-70e46b87 { font-size: 36px; margin-right: var(--size-xs); }
.l-93bc53e8 { font-size: 24px; font-weight: 600; }
.l-c4105898 { white-space: nowrap; }
.l-d580bb7f { margin-left: var(--size-s); }
.l-14ec607c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8ccaff92 { flex-direction: column; gap: var(--size-l); }
.l-86dfbf06 { width: 100%; }
.l-c4105898 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-30ab4968 { margin-top: 0; }
.l-b5505c5f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-6fcee0e7 { flex: 1; margin-top: 0; }
.l-d580bb7f { margin-left: 0; }
.l-859c2634 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-14ec607c { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-c4105898 { flex-direction: column; }
.l-b5505c5f { flex-direction: column; }
 }
.l-f3df7371 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-4689a3b5 { fill: var(--color-text-light); }
.l-2267f41a { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-f3df7371 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-c847dfeb { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-909d03ee { display: block; }
.l-37a2f65e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-c847dfeb { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-37a2f65e { gap: var(--size-xxs); }
.l-ba2b2c64 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-4c949523 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-524a0626 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-a016102e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-36d70aa0 { font-size: 36px; margin-right: var(--size-xs); }
.l-1c05500f { font-size: 24px; font-weight: 600; }
.l-f03d13c1.l-11b5f999 { display: block; }
.l-c3b7addc { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-330c336d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-79be1214 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-a2223294 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f03d13c1 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-f03d13c1.l-11b5f999 { display: block; }
.l-c3b7addc { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-79be1214 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-f03d13c1 { width: 100%; }
 }
.l-73bce576 * + * { margin-top: var(--size-xs); }
.l-73bce576 ul { list-style: disc; }
.l-73bce576 ul li { margin-left: 16px; }

.l-eca78d69 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-05fd1b78 { width: 270px; }
.l-6f97103d { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-7ab34c07 { display: flex; justify-content: flex-start; }
.l-7cd143e9 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-50e745b4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-7f8b1057 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d53b6a82 { font-size: 36px; margin-right: var(--size-xs); }
.l-4e8999ed { font-size: 24px; font-weight: 600; }
.l-0bbae96c { white-space: nowrap; }
.l-d710c333 { margin-left: var(--size-s); }
.l-f2301622 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-eca78d69 { flex-direction: column; gap: var(--size-l); }
.l-05fd1b78 { width: 100%; }
.l-0bbae96c { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-94f6878a { margin-top: 0; }
.l-408a89c6 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-1cdfdf1d { flex: 1; margin-top: 0; }
.l-d710c333 { margin-left: 0; }
.l-6f97103d { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-f2301622 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-0bbae96c { flex-direction: column; }
.l-408a89c6 { flex-direction: column; }
 }
.l-268cc224 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-9ef90e20 { fill: var(--color-text-light); }
.l-f8cc07a8 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-268cc224 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e537b437 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-08531450 { display: block; }
.l-9827fd6e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e537b437 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-9827fd6e { gap: var(--size-xxs); }
.l-a7e47ff5 { width: 100%; }
 }
.l-7ad2d02b * + * { margin-top: var(--size-xs); }
.l-7ad2d02b ul { list-style: disc; }
.l-7ad2d02b ul li { margin-left: 16px; }

.l-745f2be1 * + * { margin-top: var(--size-xs); }
.l-745f2be1 ul { list-style: disc; }
.l-745f2be1 ul li { margin-left: 16px; }

.l-75fb88d8 * + * { margin-top: var(--size-xs); }
.l-75fb88d8 ul { list-style: disc; }
.l-75fb88d8 ul li { margin-left: 16px; }
